@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .page-single .post-content .content-main{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .pc { display: none !important; }


	/* ↓ここから個別↓ */

	#campaign p,
	#campaign li{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:13px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.55em;
	}
	#campaign p{
		padding-bottom:10px;
	}
	#campaign h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:22px;
		font-weight:bold;
	}
	#campaign h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:18px;
		font-weight:bold;
		text-align:center;
	}

	#campaign img{
		display:block;
	}
	#campaign strong{
		font-weight:bold;
		font-size:16px;
	}
	#campaign .red{
		color:#b11014;
	}
	/********** header **********/
	#campaign header{
		background-color:#d3fdc5;
	}
	#campaign header p{
		padding:15px;
	}
	/********** area1 **********/
	#campaign div#area1{
		background-color:#e9fee2;
		padding: 15px;
	}
	#campaign div#area1 h2{
		margin:0 auto 10px;
		width:90vw;
		max-width:480px
	}
	#campaign div#area1 h2 img{
		max-width:480px
		width:90vw;
	}
	#campaign div#area1 .photo{
		margin:0 auto 15px
	}
	#campaign div#area1 .snsArea{
		margin: auto;
		width:260px;
	}
	#campaign div#area1 .snsBn{
		margin: 10px 0px;
		width:260px;
	}
	#campaign div#area1 .snsBn img{
		width:260px;
	}
	/********** area2 **********/
	#campaign div#area2 {
		background-color:#e9fee2;
		padding:15px;
	}
	#campaign div#area2 h2{
		margin: 0 auto 10px;
		width:90vw;
		max-width:570px;
	}
	#campaign div#area2 h2 img{
		width:90vw;
		max-width:570px;
	}
	/********** area3 **********/
	#campaign div#area3 {
		background-color:#d3fdc5;
		padding:15px;
	}
	#campaign div#area3 h2{
		margin: 0 auto 10px;
		width:90vw;
		max-width:480px;
	}
	#campaign div#area3 h2 img{
		width:90vw;
		max-width:480px;
	}
	#campaign div#area3 img.house{
		margin: 0 auto 15px;
		width:90vw;
		max-width:580px;
	}
	#campaign div#area3 img.case{
		margin: 0 auto;
		width:90vw;
		max-width:670px;
	}
	/********** area4 **********/
	#campaign div#area4 {
		background-color:#bbd400;
		padding:15px;
	}
	#campaign div#area4 h2{
		margin: 0 auto 10px;
		width:145px;
	}
	#campaign div#area4 h2 img{
		width:145px;
	}
	#campaign div#area4 .step-box {
		border-radius: 20px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		background-color:#FFF;
		padding: 10px 15px;
		margin-bottom:10px;
	}
	#campaign div#area4 .step-box h3  {
		margin: 0 auto 10px;
		width:95px;
	}
	#campaign div#area4 .step-box h3 img {
		width:95px;
	}
	#campaign div#area4 .step-box p {
		text-align:center;
	}
	#campaign div#area4 .snsArea{
		margin: auto;
		width:260px;
	}
	#campaign div#area4 .snsBn{
		margin: 10px 0px;
		width:260px;
	}
	#campaign div#area4 .snsBn img{
		width:260px;
	}
	#campaign div#area4 .attention {
		line-height:1.3em;
	}
	/********** area5 **********/
	#campaign div#area5 {
		margin: 20px 15px;
	}
	#campaign div#area5 h3{
		margin: 0 auto;
		color:#4e2d18;
		text-align:center;
		font-weight:bold;
		font-size:1.4em;
	}
	#campaign div#area5 h4{
		font-weight:bold;
		font-size:1.1em;
		margin: 15px 0 10px;
		letter-spacing: 0.05em;
		background-color:#4e2d18;
		padding:5px 15px;
		color:#FFF;
	}
	#campaign div#area5  p{
		margin: 0px 15px 15px;
	}
	/********** area6 **********/
	#campaign div#area6 {
		padding: 20px 15px;
	}
	#campaign div#area6 h3{
		margin: 0 auto 15px ;
		text-align:center;
		font-weight:bold;
		font-size:1.4em;
		color:#4e2d18;
	}
	#campaign div#area6 .kiyaku{
		padding: 15px 10px;
		background-color:#f5f5f5;
	}
	#campaign div#area6 li{
		margin-top:5px;
		list-style: disc;
		line-height:1.55em;
		list-style-position:inside;
	}
	#campaign div#area6 ul#sikkou{
		margin:10px;
	}
	#campaign div#area6 ul#sikkou li{
		margin-top:5px;
		list-style: circle;
		line-height:1.55em;
		list-style-position:inside;
	}
	/********** area7 **********/
	#campaign div#area7{
		background-color:#e9fee2;
		padding: 15px;
	}
	#campaign div#area7 h2{
		margin:0 auto 10px;
		width:90vw;
		max-width:480px
	}
	#campaign div#area7 h2 img{
		max-width:480px
		width:90vw;
	}
	#campaign div#area7 .photo{
		margin:0 auto 15px
	}

}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#campaign div.image{
		text-align:center;
	}
	#campaign .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#campaign .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#campaign .pc { display: block !important; }
	#campaign .sp { display: none !important; }


	/* ↓ここから個別↓ */


	#campaign p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
		padding-bottom:15px;
	}
	#campaign h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:33px;
		font-weight:bold;
	}

	#campaign h1 img{
		width: 100%;
		height: auto;
		max-width:960px;
	}
	#campaign h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:23px;
		font-weight:bold;
		text-align:center;
	}
	#campaign img{
		display:block;
	}
	#campaign strong{
		font-weight:bold;
		font-size:20px;
	}
	#campaign .red{
		color:#b11014;
	}
	/********** header **********/
	#campaign header{
		width:960px;
		background-color:#d3fdc5;
	}
	#campaign header p{
		padding:25px 60px;
	}
	/********** area1 **********/
	#campaign div#area1{
		background-color:#e9fee2;
		padding: 30px 60px 40px;
	}
	#campaign div#area1 h2{
		width:480px;
		margin:0 auto 15px
	}
	#campaign div#area1 h2 img{
		width:480px;
	}
	#campaign div#area1 .photo{
		width:840px;
		margin:0 auto 10px
	}
	#campaign div#area1 .snsArea{
		display:flex;
		justify-content: center;
	}
	#campaign div#area1 .snsBn{
		margin: 10px 10px 0;
		width:260px;
	}
	#campaign div#area1 .snsBn img{
		width:260px;
	}
	/********** area2 **********/
	#campaign div#area2 {
		background-color:#e9fee2;
		padding:0px 60px 40px;
	}
	#campaign div#area2 h2{
		margin: 0 auto 15px;
		width:570px;
	}
	#campaign div#area2 h2 img{
		width:570px;
	}
	/********** area3 **********/
	#campaign div#area3 {
		background-color:#d3fdc5;
		padding:30px 60px 40px;
	}
	#campaign div#area3 h2{
		margin: 0 auto 10px;
		width:480px;
	}
	#campaign div#area3 h2 img{
		width:480px;
	}
	#campaign div#area3 img.house{
		margin: 0 auto 25px;
		width:580px;
	}
	#campaign div#area3 img.case{
		margin: 0 auto;
		width:670px;
	}
	/********** area4 **********/
	#campaign div#area4 {
		background-color:#bbd400;
		padding:20px 60px 30px;
	}
	#campaign div#area4 h2{
		margin: 0 auto 30px;
		width:145px;
	}
	#campaign div#area4 h2 img{
		width:145px;
	}
	#campaign div#area4 .step-box {
		border-radius: 20px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		background-color:#FFF;
		padding: 15px 40px 20px;
		margin-bottom:20px;
	}
	#campaign div#area4 .step-box h3  {
		margin: 0 auto 10px;
		width:95px;
	}
	#campaign div#area4 .step-box h3 img {
		width:95px;
	}
	#campaign div#area4 .step-box p {
		text-align:center;
	}
	#campaign div#area4 .snsArea{
		display:flex;
		justify-content: center;
	}
	#campaign div#area4 .snsBn{
		margin: 10px 10px 0;
		width:260px;
	}
	#campaign div#area4 .snsBn img{
		width:260px;
	}
	#campaign div#area4 .attention {
		padding: 5px 0 0;
		line-height:1.4em;
	}
	/********** area5 **********/
	#campaign div#area5 {
		margin: 50px;
	}
	#campaign div#area5 h3{
		margin: 0 auto ;
		text-align:center;
		font-weight:bold;
		font-size:1.4em;
		color:#4e2d18;
	}
	#campaign div#area5 h4{
		font-weight:bold;
		font-size:1.1em;
		margin: 30px 0 10px;
		letter-spacing: 0.05em;
		background-color:#4e2d18;
		padding:5px 20px;
		color:#FFF;
	}
	#campaign div#area5  p{
		margin:0 20px 10px;
	}
	/********** area6 **********/
	#campaign div#area6 {
		padding: 50px;
	}
	#campaign div#area6 h3{
		margin: 0 auto 20px ;
		text-align:center;
		font-weight:bold;
		font-size:1.4em;
		color:#4e2d18;
	}
	#campaign div#area6 .kiyaku{
		padding: 25px 40px 50px;
		background-color:#f5f5f5;
	}
	#campaign div#area6 p{
		margin : 25px 0;
	}
	#campaign div#area6 ul{
		margin: 0 40px;
	}
	#campaign div#area6 li{
		margin-top:5px;
		list-style: disc;
		line-height:1.55em;
		font-size: 15px;
	}
	#campaign div#area6 ul#sikkou{
		margin-top:10px;
		margin-bottom:10px;
	}
	#campaign div#area6 ul#sikkou li{
		margin-top:5px;
		list-style: circle;
		line-height:1.55em;
	}
	/********** area7 **********/
	#campaign div#area7{
		background-color:#e9fee2;
		padding: 30px 60px 40px;
	}
	#campaign div#area7 h2{
		width:480px;
		margin:0 auto 15px
	}
	#campaign div#area7 h2 img{
		width:480px;
	}
	#campaign div#area7 .photo{
		width:800px;
		margin:0 auto 10px
	}

}

